a:link {color:#8bbe3c;}
a:visited {color:#8bbe3c;}
a:hover {color:#78a333;}
a:active {color:#78a333;}
.Wp-Citations-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-P-H:link {color:#000000;}
a.Wp-Corps-P-H:visited {color:#000000;}
a.Wp-Corps-P-H:hover {color:#000000;}
a.Wp-Corps-P-H:active {color:#000000;}
.Wp-Corps-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-1-P-H:link {color:#000000;}
a.Wp-Corps-1-P-H:visited {color:#000000;}
a.Wp-Corps-1-P-H:hover {color:#000000;}
a.Wp-Corps-1-P-H:active {color:#000000;}
.Wp-Corps-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-2-P-H:link {color:#000000;}
a.Wp-Corps-2-P-H:visited {color:#000000;}
a.Wp-Corps-2-P-H:hover {color:#000000;}
a.Wp-Corps-2-P-H:active {color:#000000;}
.Wp-Intitulé-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Intitulé-2-P-H:link {color:#5b5a5f;}
a.Wp-Intitulé-2-P-H:visited {color:#5b5a5f;}
a.Wp-Intitulé-2-P-H:hover {color:#78a333;}
a.Wp-Intitulé-2-P-H:active {color:#5b5a5f;}
.Wp-Intitulé-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-hypertexte-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-P-H:link {color:#8bbe3c;}
a.Wp-Lien-hypertexte-P-H:visited {color:#8bbe3c;}
a.Wp-Lien-hypertexte-P-H:hover {color:#709830;}
a.Wp-Lien-hypertexte-P-H:active {color:#8bbe3c;}
.Wp-Liste-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Numéro-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Numéro-de-téléphone-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-intitulé-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Texte-du-logo-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Times New Roman", serif;
}